"The file is encrypted." = "Le fichier est crypté.";
"Edit" = "Édition";
"Services" = "Services";
"zip" = "zip";
"Copy" = "Copier";
"jpg" = "jpg";
"tiff" = "tiff";
"License Agreement" = "Accord de licence…";
"Replace" = "Remplacer";
"Cut" = "Couper";
"Dragoman" = "Dragoman";
"Apply to all" = "Appliquer à tous";
"Please enter password" = "Veuillez entrer le mot de passe";
"Help" = "Aide";
"Acknowledgments" = "Acknowledgments";
"MainMenu" = "MainMenu";
"Don't Replace" = "Ne pas remplacer";
"Stop" = "Arrêter";
"gif" = "gif";
"Hide Others" = "Masquer les autres";
"P" = "P";
"About Dragoman" = "À propos de Dragoman";
"Convert" = "Convertir";
"Dragoman Help" = "Aide Dragoman";
"OK" = "OK";
"Cancel" = "Annuler";
"Bring All to Front" = "Tout ramener au premier plan";
"Hide Dragoman" = "Masquer Dragoman";
"Quit Dragoman" = "Quitter Dragoman";
"pdf" = "pdf";
"Preferences…" = "Préférences…";
"Window" = "Fenêtre";
"OtherViews" = "OtherViews";
"Paste" = "Coller";
"Show All" = "Tout afficher";
"Convert..." = "Convertir...";
"T" = "J";
"Please enter the password:" = "Veuillez entrer le mot de passe :";
"png" = "png";
"Zoom" = "Réduire/agrandir";
"Check For Updates..." = "Rechercher une mise à jour…";
"Minimize" = "Placer dans le Dock";
